Fra
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Actualités

Vulnérabilité XSS

Une vulnérabilité XSS et une vulnérabilité de divulgation des chemins d'accès a été découverte dans le module WebReporting de F-Secure Policy Manager. F-Secure recommande aux administrateurs des systèmes affectés de corriger ou de mettre à niveau leurs systèmes.

Veuillez consulter le bulletin de sécurité F-Secure n° FSC-2011-2 pour obtenir des informations complémentaires.